@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);

body, .main-hero{
	font-family: 'PT Sans Narrow', sans-serif !important;
	font-size:16px;
	color:#7a7a7a;
	line-height:21px;
}
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder,
.uneditable-input::-moz-placeholder
{color:#fff;}

select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder,
.uneditable-input::-webkit-input-placeholder
{color:#fff;}

.service_type li p.more-link {
    margin: 0;
    min-height: 32px;
}

@media (min-width: 1325px) {
	.main-holder { width:1244px; }
	.camera_wrap {height:385px !important;}
}
@media (min-width: 1260px) and (max-width: 1325px) {
	.main-holder { width:1200px; }
	.camera_wrap {height:385px !important;}
}
@media (min-width: 1200px) and (max-width: 1260px) {
	.main-holder { width:1160px; }
	.camera_wrap {height:385px !important;}
}
.home .testimonials .testi-item blockquote a:hover {
    color: #feca15;
}
.btn, .btn-default, .btn-normal, .btn-link, .btn-primary, .reply a, .pager li > a, .pager li > span {
	background:#feca15;
	color:#000000;
	border:none;
	height:auto !important;
	text-transform:capitalize;
	font-size:14px;
	line-height:14px;
	text-shadow:none;
	border-radius:0;
	box-shadow:none;
	padding:11px 19px !important;
	transition:200ms all;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.btn:hover, .btn-default:hover, .btn-normal:hover, .btn-link:hover, .btn-primary:hover,
.reply a:hover, .pager li > a:hover, .pager li > span:hover {
	background:#feca15 !important;
	color:#000000 !important;
	text-decoration:none !important;
}

.main-holder {border:none;}
.header {
    background: #feca15;
    padding: 0;
}
.testimonials .testi-item {
    float: left;
    margin-right: 2%;
    width: 45%;
}
.nav__primary .sf-menu li a {
	border-left: 1px dotted #b9930f;
    border-top: medium none;
    color: #4c4c4c;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 34px;
    min-height: 34px;
    padding:18px 20px 15px;
    text-transform: uppercase;
    transition: all 100ms ease 0s !important;
}
.nav__primary .sf-menu li#menu-item-2111 a {
    line-height: 18px;
}
#topnav.sf-menu li#menu-item-2006 a {
    border: medium none;
}
.nav__primary .sf-menu li ul {width:200px; background:#fff; padding:0;}
.nav__primary .sf-menu li ul li:hover {
    background: #feca15 !important;
}
.nav__primary .sf-menu li ul li {
    border: medium none;
    margin: 0;
    padding:6px 0;
}
.nav__primary .sf-menu li ul li a:hover {  color: #3a3a3a !important;}
.nav__primary .sf-menu li ul li a {
    color: #3a3a3a !important;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 16px;
    min-height: 16px;
    padding: 4px 10px;
    border: none;
}
.header .container {
    border-bottom: medium none;
    padding-bottom: 0;
}
.logo_tagline {
    display: none;
}
.logo {
    left: -4px;
    position: absolute;
    top: -18px;
}
.nav__primary .sf-menu li {
    padding: 14px 0;
}
.nav__primary .sf-menu li:hover {
    background: #e5b307 none repeat scroll 0 0 !important;
}
.nav__primary .sf-menu > li > a:hover, .nav__primary .sf-menu > li.sfHover > a {
    background: #e5b307 none repeat scroll 0 0 !important;
    color: #4c4c4c !important;
}
.slider {
	padding:0;
	background:#fff;
	margin-bottom:35px;
	-moz-box-sizing:border-box !important;
	box-sizing:border-box !important;
}
.slider .camera_caption div h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:24px;
	text-transform:none;
	text-align:center;
	padding:0;
}
.slider .camera_prev, .slider .camera_next, .slider .camera_commands {
	bottom:15px;
	top:auto;
	background:#feca15 !important;
	width:40px;
	height:40px;
	margin-top:0;
	transition:200ms all;
}
.slider .camera_caption div { background:none repeat scroll 0 0 rgba(0,0,0,0.7); }
.slider .camera_prev:hover, .slider .camera_next:hover, .slider .camera_commands:hover { background-color:#feca15 !important; }
.header .nav {
    margin: 0;
}
.type-page .posts-grid li .featured-thumbnail {
    border: medium none !important;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    display: block;
    float: none;
    margin: 0 auto;
    min-height: 73px;
    padding: 0;
    text-align: center;
    width: 100%;
	background:none;
}
.type-page .posts-grid li .featured-thumbnail img{width:auto; height:auto;}

.service_type{
	padding:10px;
	background:url(images/stroke.png) #fff;
	-moz-box-sizing:border-box ;
	box-sizing:border-box;
	margin:0 0 35px;
}
.service_type .posts-grid {
    background: #ffffff none repeat scroll 0 0;
    padding: 22px 0;
    width: 100%;
}
.service_type .posts-grid li:first-child {
    padding: 4px 2% 18px 2%;
}
/*.service_type .posts-grid li {
    border-right: 2px solid #e7e7e7;
    margin: 0 1%;
    padding: 0 2% 0 1%;
    width: 15%;
}*/

.service_type .posts-grid li:last-child {
    border: medium none;
    margin-right: 0;
    padding-right: 0;
}
.service_type h5 a {
   color: #4c4c4c;
    display: block;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 25px;
    min-height: 54px;
    padding: 6px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.service_type .posts-grid li {
    border-right: 2px solid #e7e7e7;
    margin: 0 10px;
    padding: 4px 20px 18px 5px;
    width: 180px;
	text-align:center;
}
.service_type li p {
    font-size: 16px;
    min-height: 115px;
}
.post-203 h1 {
    color: #2f2f2f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 30px;
    font-weight: bold;
    padding: 0 0 15px;
	margin:0;
}
.testi {
    clear: both;
    float: left;
    width: 100%;
	background: #f5f5f5 none repeat scroll 0 0;
    border-top: 8px solid #d9d9d9;
	position:relative;
	margin:20px 0 0;
}
.testi::before {
    background: #f5f5f5 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    left: -100%;
    position: absolute;
    top:-8px;
    width: 100%;
	border-top: 8px solid #d9d9d9;
}
.testi::after {
    background: #f5f5f5 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    right: -100%;
    position: absolute;
    top:-8px;
    width: 100%;
	border-top: 8px solid #d9d9d9;

}
.middle-txt.motopress-wrapper {overflow:hidden;}

.testi .h1main {
    color: #222222;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 36px;
    font-weight: bold;
    padding: 22px 0 2px;
}

.testi .h1main {
    color: #222222;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 36px;
    font-weight: bold;
    padding: 22px 0 2px;
}
.home .testimonials .testi-item .testi-meta .user, .home .testimonials .testi-item .testi-meta span {
    color: #555555;
    font-size: 16px;
}
.testi .testimonials .testi-item {
    margin-bottom: 35px;
    padding: 0;
}
.footertoppart {
    background: #feca15;
	 border-top: 8px solid #d9d9d9;
}
.home .motopress-wrapper.middle-txt {
    padding-bottom: 0;
}

.footertoppart h3 {
    color: #ffffff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 30px;
    font-weight: bold;
		line-height: 32px;
    margin: 0 0 0 1px;
    padding: 30px 0;
}
.mfp-title {
	  word-break: inherit;
}
.home .wpcf7 {
    background: none;
    margin: 0;
    padding: 0;
}
.footertoppart .span6 {
    margin-right: 55px;
}
.footertoppart .wpcf7 .box-content input {
     background: #e3b514 none repeat scroll 0 0;
    border: 2px solid #ffde6d;
    border-radius: 0;
    box-shadow: none;
    color: #ffffff !important;
    height: 30px;
    line-height: 30px;
    width: 93%;
    padding: 5px 3%;
	font-family: "PT Sans Narrow",sans-serif;
    font-size:16px;
}
.footertoppart .wpcf7 .box-content-full textarea {
    background: #e3b514 none repeat scroll 0 0;
    border: 2px solid #ffde6d;
    border-radius: 0;
    box-shadow: none;
    color: #ffffff !important;
    height:95px;
    line-height: 30px;
     width:100%;
    padding: 5px 3%;
	font-family: "PT Sans Narrow",sans-serif;
    font-size:16px;
}
.footer-left form .box-content-full .wpcf7-submit {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    color: #222222 !important;
    float: right;
    font-size: 14px;
		font-family: 'PT Sans Narrow', sans-serif !important;
    height: 35px !important;
    line-height: 36px;
    margin: 10px 0;
    position: relative;
    right: 0;
    text-indent: unset;
    top: 0;
    width: 70px;
}
.footer-contact {
    margin: 0 35px;
}
.footer-right {
    float: right;
    width: 50%;
}
.footer-contact .footer-left .wpcf7 {
    float: left;
    width:45%;
}
.footer-left .box-content {
    float: left;
    width: 48%;
}
.footer-left .wpcf7-form .box-content:nth-child(2n+2) {
    margin: 0 4% 2% 0;
}
.footer-left .box-content-full {
    clear: both;
    width: 100%;
}
.arrow-img:before
{
    background: #e3b514 url("images/arrow-down.png") no-repeat scroll 0 15px;
    content: "";
    display: block;
    height: 100%;
    padding-top: 0;
    pointer-events: none;
    position: absolute;
    right: -5px;
    top: 0;
    width: 32px;
    z-index: 99;
}
.arrow-img:after
{
    pointer-events: none;
    position: absolute;
    top: 2px;
    transform: rotate(90deg);
}
.arrow-img
{
   border: 2px solid #ffde6d;
    display: inline-block;
    height: 37px;
    margin: 0 0 23px;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    width: 99.5%;
}

.arrow-img select {
    background: #e3b514 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color:#fff;
    font-size: 14px;
    font-weight: lighter;
    height: 38px;
    margin: 0;
    padding: 0 5px;
    width: 99%;
}
.footer {
    background: #e3b514 none repeat scroll 0 0;
    border: medium none;
    padding: 20px 0 13px;
}
.footer .container {
    background: #e3b514 none repeat scroll 0 0;
    padding: 0;
}
.footertoppart #text-2 {
    margin-bottom: 0;
    padding: 0 0 25px;
}

.footer .footer-text {
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    text-align: left;
    text-transform: uppercase;
    width: 50%;
}
.footer .slogo {
    float: right;
    width:45%;
    text-align: right;
}
.footer .slogo h3 {
    display: none;
}
.social_icon li {
    display: inline-block;
    list-style: outside none none;
    padding: 0 0 0 10px;
}
.social_icon li a {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 3px;
    display: block;
    font-size: 0;
    height: 24px;
    text-align: center;
    width: 25px;
}
.social_icon li a .fa {
    color: #e3b514;
    font-size: 17px;
    line-height: 25px;
}
.footer .slogo .visible-all-devices.widget {
    margin-bottom: 0;
}
.social_icon ul {
    margin: 0;
    padding: 0;
}
#footer-text .site-name, #footer-text .privacy, #footer-text {
    color: #ffffff;
    font-size: 14px;
    line-height: normal;
    padding: 0 5px 0 6px;
}
#footer-text .site-name{padding-left:0;}
#footer-text.footer-text {
    padding-top: 7px;
}
.main-background {
	 margin: auto;
    overflow: hidden;
    position: absolute;
    width: 100%;
	height:500px;
}
.background_inner {
    border-radius: 0 0 16px 10px;
    display: block;
    height:460px;
    left: 0;
    margin: auto;
    position: relative;
    top: 0;
    width:1500px;
}
.background_inner:after {
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fae084+0,fcd44b+52,fecc1d+100 */
background: rgb(250,224,132); /* Old browsers */
background: -moz-linear-gradient(top, rgba(250,224,132,1) 0%, rgba(252,212,75,1) 52%, rgba(254,204,29,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(250,224,132,1) 0%,rgba(252,212,75,1) 52%,rgba(254,204,29,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(250,224,132,1) 0%,rgba(252,212,75,1) 52%,rgba(254,204,29,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fae084', endColorstr='#fecc1d',GradientType=0 ); /* IE6-9 */
    border-radius: 100%;
    content: "";
    height: 460px;
    left: auto;
    right: -45%;
    position: absolute;
    width: 100%;
	box-shadow:0 0 7px 2px rgba(0, 0, 0, 0.3);
}
.background_inner:before {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fae084+0,fcd44b+52,fecc1d+100 */
background: rgb(250,224,132); /* Old browsers */
background: -moz-linear-gradient(top, rgba(250,224,132,1) 0%, rgba(252,212,75,1) 52%, rgba(254,204,29,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(250,224,132,1) 0%,rgba(252,212,75,1) 52%,rgba(254,204,29,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(250,224,132,1) 0%,rgba(252,212,75,1) 52%,rgba(254,204,29,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fae084', endColorstr='#fecc1d',GradientType=0 ); /* IE6-9 */
    border-radius: 100%;
    content: "";
    height: 460px;
    left: -45%;
    position: absolute;
    width: 100%;
	box-shadow:0 0 7px 2px rgba(0, 0, 0, 0.3);
}
.nav__primary .sf-menu > li.current-menu-item > a {
    background: none;
    color: #4c4c4c;
    margin-left: -1px;
    margin-right: -1px;
}
.nav__primary .sf-menu > li.current-menu-item {
    background: #e5b307 none repeat scroll 0 0;
    color:#4c4c4c;
    margin-left: -1px;
    margin-right: -1px;
}
.page h4 {
    color: #2f2f2f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    padding: 30px 0;
}
.title-section {
    padding: 0;
}
.title-section .title-header {
  	color: #2f2f2f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 36px;
    font-weight: bold;
    margin: 0;
    padding:5px 0 18px;
}
.breadcrumb {
    display: none;
}
.arrow-icon {
    margin: 0;
    padding:0 0 15px 0;
}
.arrow-icon li {
    line-height: normal;
    list-style: outside none none;
    padding: 8px 0;
}
.arrow-icon li .fa {
    color: #feca15;
    font-size: 16px;
    padding: 0 5px 0 0;
}
.nav__primary .sf-menu > li.current-menu-item > a:hover {
    background:#e5b307 !important;
    color:#4c4c4c !important;
}
.home_security {
	background:url(images/home-security-bg.jpg) no-repeat;
	background-size:795px auto;
	background-position:right 52px;
	 display: block;
    padding: 0 0 88px;
    width: 100%;
}
.home-security-bg {
    width:410px;
}
.page-id-2092 .content-holder {
    padding-bottom: 0;
}
.home-security-bg p {
    margin-bottom: 0;
}

.footer-left select::-moz-placeholder, .footer-left textarea::-moz-placeholder, .footer-left input[type="text"]::-moz-placeholder,
.footer-left input[type="password"]::-moz-placeholder, .footer-left input[type="datetime"]::-moz-placeholder,
.footer-left input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder,
.footer-left input[type="month"]::-moz-placeholder, .footer-left input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder,
.footer-left input[type="number"]::-moz-placeholder, .footer-left input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder,
.footer-left input[type="search"]::-moz-placeholder, .footer-left input[type="tel"]::-moz-placeholder, .footer-left input[type="color"]::-moz-placeholder,
.footer-left .uneditable-input::-moz-placeholder
 {
	 color: #ffffff;
    opacity: 1;
 }
.footer-right h5 {
	 color: #2f2f2f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size:16px;
    font-weight: bold;
    margin: 0;
    padding:0 0 10px 0;
}
.footer-right li {
    display: inline-block;
    list-style: outside none none;
    padding: 0 15px 0 0;
    vertical-align: top;
    width: 46%;
	color:#555555;
	font-size:16px;
}
.footer-right li p span {
    display: inline-block;
    font-weight: bold;
    padding: 0 3px 0 0;
		color: #2f2f2f;
}
.footer-right li .e-id {
    margin: -5px 0 5px;
    padding: 0 0 0 42px;
}
.footer-right li:last-child {
	margin-top: -28px;
}
#back-top-wrapper #back-top a{opacity:1;}
.testi .span12 {
    margin-left: 0;
}
.camera_wrap img {max-width:100% !important;}
.contact_info h2 {
	color: #2f2f2f;
    font-family: "PT Sans Narrow",sans-serif;
    font-size:30px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 18px;
}
.contact_info {
    float: left;
    padding: 18px 0 0;
    width: 100%;
}
.contact_info address {
    line-height: 25px;
}
.link_space {
    padding-left: 38px;
}
.freq {position:relative;}
.free_quote {
    background: #4c4c4c none repeat scroll 0 0;
    padding: 0 6px 16px 0;
    position: fixed;
    right: -81px;
    top: 348px;
    transform: rotate(-90deg);
    width: 210px;
    z-index: 99;
}
.freq .visible-all-devices.widget {
    margin: 0;
}
.free_quote a {
    color: #ffffff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 36px;
    font-weight: bold;
    line-height: 35px;
    list-style: outside none none;
    margin: 0 0 0 12px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    top: 6px;
}
.free_quote a:hover {
	text-decoration:none;
}

.testimonials_page .testimonials .testi-item {
    float: left;
    margin-right: 0;
    width: 100%;
}
.testimonials_page .testimonials .testi-item blockquote {
    background: #dbdbdb none repeat scroll 0 0 padding-box;
    border: medium none;
    border-radius: 10px;
    display: block;
    margin: 0;
    padding: 30px 70px;
    position: relative;
}
.footer-right p {
    margin: 0 0 4px;
    padding: 0;
}

.contact_info select::-moz-placeholder, .contact_info textarea::-moz-placeholder, .contact_info input[type="text"]::-moz-placeholder, .contact_info input[type="password"]::-moz-placeholder, .contact_info input[type="datetime"]::-moz-placeholder, .contact_info input[type="datetime-local"]::-moz-placeholder, .contact_info input[type="date"]::-moz-placeholder, .contact_info input[type="month"]::-moz-placeholder, .contact_info input[type="time"]::-moz-placeholder, .contact_info input[type="week"]::-moz-placeholder, .contact_info input[type="number"]::-moz-placeholder, .contact_info input[type="email"]::-moz-placeholder, .contact_info input[type="url"]::-moz-placeholder, .contact_info input[type="search"]::-moz-placeholder, .contact_info input[type="tel"]::-moz-placeholder, .contact_info input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder
{
	color:#7a7a7a;
}
.contact_info  .wpcf7 input, .contact_info  .wpcf7 textarea{font-family:"PT Sans Narrow",sans-serif !important;}



/*========================================================Responsive start=================================================*/



@media only screen and (max-width:767px){

/*home page start*/

.span3 .logo {
    left: 0;
    position: relative;
    top: 0;
}
.camera_wrap {
    padding: 22px 0;
    width:100%;
}
.logo.pull-left {
    width: 100%;
    text-align: center;
}
.slider {margin-bottom:0;}
.camera_wrap {
    padding: 22px 0 0;
    width: 100%;
}
.service_type h5 a{
     line-height: 25px;
    min-height: 20px;
}
.service_type .posts-grid li {
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.service_type .posts-grid li:first-child{
    padding: 0px;
}
.service_type li p {
    font-size: 16px;
    min-height: 80px;
}
.testimonials .testi-item {
    width: 100%;
    margin-right: 0px;
}
.footer-contact .footer-left .wpcf7{
    width: 100%;
}
.footer-left form .box-content-full .wpcf7-submit {
  float: left;
}
.footer-right {
    width: 100%;
}
.footer-right li {
    padding: 0;
    width: 100%;
}
.footer-right li:last-child {
	margin-top: 0px;
}
.btn.btn-primary {
    margin: 10px 0;
}
.footer-left .box-content{
    width: 100%;
}
.footer-right > ul {
    margin: 0;
}
.footer .footer-text{
    width:100%;
}
.footer .slogo{
    width: 100%;
    text-align: left;
}
.row .span4 {
    width: 100%;
    text-align: center;
}
.copyright {
    padding: 10px 28px;
}
/*home page end*/

/*about page start*/
.camera_caption.fadeFromBottom {
    display: none;
}
.camera_prev {
    display: none;
}
.camera_next {
    display: none;
}
.camera_caption.fadeFromBottom > div {
    display: none;
}
.home_security {
    background: none;
}
.home-security-bg {
    width: 100%;
}
.footer-right li a {
    color: #555;
}
.free_quote{display:none;}


}
/*about page end*/


@media only screen and (min-width:768px) and (max-width:975px){

.camera_wrap.camera.motopress-camera {
    height: 315px !important;
}
.logo.pull-left {
    width: 100%;
    text-align: center;
}
.logo{
    left:0px;
    position: relative;
    top:0px;
}
.nav__primary .sf-menu li:last-child a {
    padding-right: 0;
}
.nav__primary .sf-menu li:first-child a {
    padding-left: 0;
}

.nav__primary .sf-menu li a {
    padding: 18px 14px 15px;
    font-size:14px;
}
.nav__primary .sf-menu li ul li:first-child a, .nav__primary .sf-menu li ul li:last-child a {padding:4px 10px;}
.footer-right li a {
    color: #555;
}
.row .span3 {
    width: 100%;
    margin-left:0px;
}
.footer-contact .footer-left .wpcf7 {
    width: 100%;
}
.footer-left form .box-content-full .wpcf7-submit {
    float: left;
}
.footer-right{
    width: 100%;
}
.footer-right > ul {
    margin: 0;
}
.footer-right li {
    width: auto;
}
.home_security {
    background: rgba(0, 0, 0, 0) url("images/home-security-bg.jpg") no-repeat;
	background-position:right bottom ;
	background-size:370px auto;
    display: block;
    padding: 0 0 88px;
    width: 100%;
}.slider .camera_caption div h2{
    font-size: 20px;
}
.free_quote{display:none;}


}

@media only screen and (min-width :976px) and (max-width : 1030px) {

.logo {
    left: -4px;
    position: absolute;
    top: -18px;
    width: 225px;
}
.header .span9 {
    margin-left: 0;
}
.nav__primary .sf-menu li a {font-size:14px; padding:18px 12px 15px;}
.camera_wrap{height:383px !important;}

.service_type .posts-grid li {
    border-right: 2px solid #e7e7e7;
    margin: 0 10px 0 0;
    padding: 4px 14px 18px 5px;
    text-align: center;
    width: 16%;
}

#menu-item-2191 > a {
    padding-right: 0;
}
.footer-right ul {
    margin: 0;
}
.footer-right li{width:45%;}
.main-holder {
    padding: 0;
}
.home_security {
	background:url(images/home-security-bg.jpg) no-repeat;
	background-size:526px auto;
	background-position:right bottom;
    padding: 0 0 80px;
}
}
@media (min-width:1031px) and (max-width: 1199px) {
.camera_wrap {
    height: 399px !important;
}
}


}
